$(function () {

	$('[name="estado_envio"]').change(function() {
		var option= $("option:selected", this).val();
		if (option == "TODOS") {
			location.href =  APP_URL+"/nota/listar_credito";
		}
		else{
			location.href =  APP_URL+"/nota/estado_credito/"+option;
		}
	  	
	});

});